마스터Q&A 안드로이드는 안드로이드 개발자들의 질문과 답변을 위한 지식 커뮤니티 사이트입니다. 안드로이드펍에서 운영하고 있습니다. [사용법, 운영진]

안드로이드 앱 개발 하위 호환또는 상위호환

0 추천
앱 개발하는데 있어서 궁금증 생겨서 이렇게 질문 합니다.

다름이 아니라 안드로이드 스튜디오로 앱 개발을 하는 중입니다. 폰과 다른 기기와의 블루투스를 통한 연동을 구현해야 하는데 폰의 경우 안드로이드 버전 9.0 이고 기기의 경우 안드로이드 6.0 버전입니다.

앱을 만들어서 동작할때 minSdkVersion 22 targetSdkVersion 28 이렇게 하여 만들었습니다.

서로 연동하기 위한 앱을 만들기 위해서는 어떻게 개발해야 하나요 ??
익명사용자 님이 2020년 1월 4일 질문

1개의 답변

0 추천
서로필요한부분을 블루투스로 전송해줘야겟죠?
자세히 어떤걸 원하는지 적어주셔야 도움을 드릴수잇을거같습니다 다른분들도
공과근성 (5,840 포인트) 님이 2020년 1월 4일 답변
...